Commits

camlspotter  committed 74c0c87

ocurl

  • Participants
  • Parent commits 7959d20

Comments (0)

Files changed (2)

File ocurl/OMakefile

+RequireAptPackages(libcurl4-gnutls-dev)
+URL=http://downloads.sourceforge.net/project/ocurl/ocurl/0.5.3/ocurl-0.5.3.tgz
+EXTRACT_DIR=ocurl
+REQUIRED_PACKS=
+INSTALL=(cd $(EXTRACT_DIR); ../../../install.sh)
+OCamlExternalPack(curl)

File ocurl/install.sh

+#!/bin/sh
+
+set -e
+./configure --prefix=$PREFIX --with-findlib
+make
+make install